
#i extract file saving address from first file system address
[Popular]

FileSystem=data/media/fonts
FileSystem=data/media/models
FileSystem=data/media/materials/scripts/skybox
Zip=data/media/packs/OgreCore.zip
Zip=data/media/packs/skybox.zip
#Zip=data/media/packs/SdkTrays.zip
Zip=data/media/packs/profiler.zip

[Texture]
FileSystem=data/media/materials/textures

[EditorResources]

FileSystem=data/media/materials/scripts
FileSystem=data/media/particle
FileSystem=data/media/materials/programs/program
FileSystem=data/media/materials/programs/Cg
FileSystem=data/media/materials/programs/HLSL
FileSystem=data/media/materials/programs/GLSL
FileSystem=data/scene
Zip=data/media/packs/Sinbad.zip


[Imagesets]
FileSystem=data/ceguiDataFiles/imagesets
[Fonts]   
FileSystem=data/ceguiDataFiles/fonts
[Schemes] 
FileSystem=data/ceguiDataFiles/schemes
[LookNFeel]
FileSystem=data/ceguiDataFiles/looknfeel
[Layouts] 
FileSystem=data/ceguiDataFiles/layouts


